
Monitoreo de Volcanes - Milestone #1241

Evaluacion de mejoras/adaptaciones

01/02/2018 11:45 PM - Joab Apaza

Status: New Start date: 01/02/2019

Priority: Normal Due date: 01/31/2019

Assignee: Joab Apaza Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version: Versión 1.0   

Description

Subtasks:

Task # 1273: Script generacion y visualizacion Ortomosaico termico Closed

Task # 1274: Verificar actualizaciones de firmware ardupilot Closed

History

#1 - 01/02/2018 11:47 PM - Joab Apaza

- Start date changed from 05/01/2018 to 06/01/2018

#2 - 01/02/2018 11:48 PM - Joab Apaza

- Due date changed from 06/30/2018 to 05/31/2018

- Start date changed from 06/01/2018 to 05/01/2018

#3 - 02/14/2018 03:37 PM - Joab Apaza

- Due date changed from 05/31/2018 to 07/31/2018

- Start date changed from 05/01/2018 to 07/01/2018
